$(function () {
$("div.scroll-pane a").click(function(){
var path = $(this).attr("href");
var alt = $(this).attr("alt");
$("div.big_photo").animate({opacity: 0}, 1000, function(){
$(this).html("<img src='" +path + "' />").find("img").bind("load",function(){
$(this).parent().animate({opacity: 1},100);
});
});
return false;		
});
});